Subject: Ticket Assigned - Question about your app......?????
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 10:15:36 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Question about your app......????? Hi there,

I am writing this email to let you know that your app has a lot of potential
to grow, have more downloads, great user retention, 5-star rating and
reviews if it is well optimized and all strategies are implemented
perfectly. 

Well, our goal is to collaborate with you and help them to boost your app
for higher ranking on App and play store. We have delivered amazing results
for downloads, rating and reviews for our past clients.

If these results interest you and if you would like to be on the same
boat.just "Reply" with your contact information and we will connect to take
things further from there.

Best Regards,
Sangeet Surya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1885947